Subject: WEBSTER COUNTY IN CENTRAL IOWA.

From: "Benjamin Eddy" <[email-masked]>
Date: Thu, 26 Apr 2007 12:55:40 +0900

CHFR continues its Steady Climb, UP Another 23% Since Monday!

China Fruits Corporation
Symbol: CHFR
Price: $0.42

CHFR is climbing steady all week. UP over 23% since Monday, investors
are enjoying the solid climb. Read CHFR's recent news, and get on it
Thursday!

THIS INCLUDES THE CITY OF FORT DODGE. INTO SOUTHEAST GEORGIA THIS
EVENING.
ADDITIONAL INFORMATION IS ALSO AVAILABLE ON THE INTERNET AT WWW. HOWEVER
WATER WAS STILL RUNNING IN HIS BASEMENT WITH THE SUMP PUMP NOT BEING
ABLE TO KEEP UP. 0 FEET WATER BEGINS OVERFLOWING THE SOUTH RIVER BANK
NEAR THE PERKINS ROAD BRIDGE AT AUGUSTA. BUT RUNOFF FROM PREVIOUS HEAVY
RAINS MAY CONTINUE.
WITH LOCAL AMOUNTS UP TO TWO AND A HALF INCHES.